MidnightBSD Magus

devel/pkgconf

pkg-config compatible utility which does not depend on glib

Version Run OSVersion Arch License Restricted Status
0.9.3 261 0.5 amd64 mit 0 fail

Events

Machine Type Time Message
defiant info 2014-02-27 14:05:38 Test Started
defiant fail 2014-02-27 14:05:41 make deinstall returned non-zero: 1
defiant fail 2014-02-27 14:05:41 Test complete.

Links

Depends On

Nothing

Depend Of

Categories